Grupo | - Feature #1428

Feature # 1410 (New): Ejecucion del Proyecto

Realizar pruebas de lectura de texto.
12/01/2020 04:58 PM - Christian Caceres

Status: New Start date: 12/14/2020
Priority: Normal Due date: 12/15/2020
Assignee: Ernesto Garcia % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Realizar pruebas de lectura de texto.

History

#1 - 12/19/2020 07:26 PM - Christian Caceres
- % Done changed from 0 to 100

#2 - 12/19/2020 07:53 PM - Ernesto Garcia

- Assignee set to Ernesto Garcia
